.tx-spoholibrary-tools-taxonomy.listView a.icon-link:before,
.tx-spoholibrary-tools-taxonomy.listView a:before {
  content: none; }

#tx_spoholibrary_tools_dictionary .result,
#tx_spoholibrary_tools_dictionary .results {
  clear: both;
  margin-top: 40px; }

table.contenttable th {
  white-space: nowrap;
  text-align: right; }

table.contenttable td {
  padding-left: 10px; }

#tx_spoholibrary_tools_dictionary .results table.contenttable th {
  text-align: left;
  padding-left: 10px; }

#tx_spoholibrary_tools_dictionary form input.searchfield {
  float: left;
  width: 65%; }

#tx_spoholibrary_tools_dictionary form button {
  float: right;
  width: 30%; }
